"IDS_ACCEPT" = "Priimti";
"IDS_APP_MENU_ABOUT_QS" = "Apie „TeamViewer QuickSupport“";
"IDS_APP_MENU_HIDE_OTHERS" = "Slėpti kitus";
"IDS_APP_MENU_HIDE_QS" = "Slėpti „TeamViewer QuickSupport“";
"IDS_APP_MENU_PREFERENCES" = "Nuostatos...";
"IDS_APP_MENU_QUIT_QS" = "Baigti darbą su „TeamViewer QuickSupport“";
"IDS_APP_MENU_SERVICES" = "Paslaugos";
"IDS_APP_MENU_SHOW_ALL" = "Rodyti visus";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Prieš atidarydami %1% išjunkite „TeamViewer“.";
"IDS_APP_RUNNING_TITLE" = "„TeamViewer“ kopija jau atidaryta.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Iškilo problema kuriant šį aptarnavimo atvejį. Susisiekite su savo partneriu.";
"IDS_DECLINE" = "Atmesti";
"IDS_DISCLAIMER_INFO" = "Prašom atkreipti dėmesį, kad aukščiau pateiktas atsakomybės apribojimas nėra susijęs „TeamViewer“ GmbH. Jį atskirai sudarė pats „TeamViewer“ naudotojas.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Atsakomybės apribojimas";
"IDS_EDIT_MENU" = "Redaguoti";
"IDS_EDIT_MENU_COPY" = "Kopijuoti";
"IDS_EDIT_MENU_CUT" = "Iškirpti";
"IDS_EDIT_MENU_DELETE" = "Ištrinti";
"IDS_EDIT_MENU_PASTE" = "Įklijuoti";
"IDS_EDIT_MENU_REDO" = "Grąžinti";
"IDS_EDIT_MENU_SELECT_ALL" = "Žymėti viską";
"IDS_EDIT_MENU_UNDO" = "Anuliuoti";
"IDS_ERROR" = "Klaida";
"IDS_EXIT" = "Išeiti";
"IDS_HELP_MENU" = "Pagalba";
"IDS_HELP_MENU_FEEDBACK" = "Atsiliepimai";
"IDS_HELP_MENU_WEBSITE" = "„TeamViewer“ svetainė";
"IDS_HELP_MENU_WEB_HELP" = "„TeamViewer“ pagalba žiniatinklyje";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "Jūsų ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Leisti nuotolinį valdymą";
"IDS_MAIN_WINDOW_QUIT" = "Baigti";
"IDS_MEETING_NAME_LABEL" = "Jūsų vardas";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Jūsų partneris \"%1%\" negali prisijungti prie susitikimo dėl nesuderinamos „TeamViewer“ versijos.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Sukurti naują atsitiktinį slaptažodį";
"IDS_OSPERMISSION_MENU" = "Patikrinti sistemos prieigą";
"IDS_PASSWORD_LABEL" = "Slaptažodis";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Aprašymas";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Seanso kodas";
"IDS_SAVE" = "Išsaugoti";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Langas";
"IDS_WINDOW_MENU_BRING_FRONT" = "Visus perkelti į priekį";
"IDS_WINDOW_MENU_CLOSE" = "Uždaryti";
"IDS_WINDOW_MENU_MINIMIZE" = "Suskleisti";
"IDS_WINDOW_MENU_ZOOM" = "Keisti mastelį";
